
Libprelude - Bug #27

Implementation of failover quotas

06/12/2004 05:41 PM - Yoann VANDOORSELAERE

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Yoann VANDOORSELAERE % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: fixed   

Description

One should be able to limit the number of alert written to the hard disk. In the case where a quota is specified and we have to drop

alert, older alert should be the one to be deleted.

History

#1 - 06/15/2004 12:35 PM - Yoann VANDOORSELAERE

- Status changed from New to Closed

- Resolution set to fixed

Fixed (see ticket #25).

#2 - 04/29/2009 12:26 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to Libprelude

- Category deleted (1)
